.top-bar {
	background-color: #5e5143;
}

.top-bar-large {
	height: 162px; 
}

.top-bar-section li:not(.has-form) a:not(.button) {
	background-color: #5e5143;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1.3em;
	color: #e3c4c4;
}

.top-bar-section li:not(.has-form) a:not(.button):hover {
	background-color: #8e8070;
	color: #e3c4c4; 
}

.mp-box {
	background-color: #eceae7;
	color: #323232;
	padding: 2rem;
	margin: 1rem;
	padding-top: 17rem;
	margin-top: -16rem;
	position: relative;
	z-index: 0; 
}

.mp-box p {
	font-size: 1.4rem;
}

.mp-box-med {
	background-color: #eceae7;
	color: #323232;
	padding: .5rem;
	margin: 1rem;
}

.pink-bg {
	background-color: #f2e0e0;
	color: #323232; 
}

.brown-bg {
	background-color: #5e5143;
}

.grey-bg {
	background-color: #edecec;
}

.pad-logo {
	padding-left: 92px;
	padding-top: 1.5rem;
}

.tow {
	position: relative;
	z-index: 999;
}

.stencil {
	position: relative;
	top: -113px;
	left: 14px;
	z-index: 999;
	margin-bottom: -230px; 
}

.stencil-med {
	position: relative;
	top: -85px;
	left: 14px;
	z-index: 999;
	margin-bottom: -230px; 
}

.fp-img {
	border-style: solid;
	border-color: #5e5143;
	border-width: 7px;
}

@font-face { font-family: mf; src: url(/fonts/BASKVILL.TTF); }

p {
	font-size: 1.2rem;
	font-family: mf, "Times New Roman", Times, serif;
}

body {
	font-family: mf, "Times New Roman", Times, serif;
}

.pad-25 {
	padding: 3rem;
}

.mar-25-bottom {
	margin-bottom: 3rem;
}

.navig {
	margin-top: 3rem;
	position: relative;
	z-index: 2;
}

.mar-25-tb {
	margin-top: 3rem;
	margin-bottom: 3rem;
}

.mar-12 {
	margin: 1.5rem;
}

.panel {
	background-color: #5e5143;
	margin-bottom: 0rem;
}

.nopad {
	padding: 0rem;
}
.panel p {
	font-size: 1.1rem;
	color: #eceae7;
}

.frontcard {
	width: 100%;
	padding: 2px;
}

a {
	color: #e3c4c4;
}

a:hover {
	color: #323232;
}

.cwrap {
	margin-top: 7rem;
	padding: 4px;
	background-color: #b6a597;
}

.contact {
	text-align: center;
	background-color: #b6a597;
	border-style: solid;
	border-color: #eceae7;
	border-width: 1px;
}

.contact p {
	font-size: 1.3rem;
}

.awrap {
	margin: 2rem;
	padding: 4px;
	background-color: #b6a597;
}

.about {
	background-color: #b6a597;
	border-style: solid;
	border-color: #eceae7;
	border-width: 1px;
}

.pwrap {
	margin: 2rem;
	padding: 4px;
	background-color: #d3cbcb;
}

.paypal {
	background-color: #d3cbcb;
	border-style: solid;
	border-color: #eceae7;
	border-width: 1px;
}

.about li {
	color: #eceae7;
}

.about-text {
	margin: 0.75rem;
}
.about-text p {
	font-size: 1rem;
}

.boxed {
	padding: 0px;
	border-style: solid;
	border-color: #5e5143;
	border-width: 2px;
}

.line-bottom {
	border-bottom-style: solid;
	border-bottom-color: #5e5143;
	border-bottom-width: 2px;
}

.aboutcard {
	padding: 0px;
}

.aboutcardimg {
	padding: 2px;
}

.va-middle {
    display: table;
}

.va-middle .columns {
    display: table-cell;
    vertical-align: middle;
}

.va-middle .columns,
.va-middle [class*="column"] + [class*="column"]:last-child {
    float: none;
}

.aboutpic {
	float:right;
	margin-right:40px;
}

.fixed-right {
	width: 100%;
	left: 0;
	position: fixed;
	top: 360;
	z-index: 99;
}
